.Hero {
  width: 100%;
  height: 90vh;
  padding: 3em 5.4em;
  background-image: url(../assets/BG.png);
  background-position: center;
}

/* Header */
.header {
  display: flex;
  justify-content: space-between;
}

.logo {
  width: 15vw;
}

.non-user {
  display: flex;
  gap: 20px;
}

.non-user li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.8rem;
}

.non-user li a:hover {
  color: #f2d555;
}

.user {
  width: 100px;
  height: 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.avatar-wrapper {
  width: 35px;
  height: 35px;
}

.avatar {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.user-name {
  font-size: 1.3rem;
  font-weight: 700;
  color: #ffffff;
}

/* HERO BODY */

.hero-body {
  display: flex;
  margin-top: 12%;
  justify-content: space-between;
  align-items: center;
  gap: 20%;
}

.hero-body h1 {
  color: white;
  font-weight: 800;
  font-size: 5.7vh;
  width: 30%;
}

.yellow {
  color: #f2d555;
}

/* Search */
.form-search {
  width: 500px;
  height: 35px;
  border-radius: 21px;
  padding: 8px;
  border-radius: 98px;
  display: flex;
  background-color: #f0f0f1;
  justify-content: space-between;
  position: relative;
}

.form-search input {
  width: 100%;
  border: none;
  outline: none;
  font-size: 20px;
  background-color: transparent;
}

.form-search button {
  padding: 6px;
  border: none;
  background-color: #214457;
  color: #fff;
  border-radius: 12px;
  width: 68px;
  height: 25px;
  font-weight: 700;
  cursor: pointer;
  position: absolute;
  position: absolute;
  right: 5px;
  top: 6px;
}

.form-search button:hover {
  filter: brightness(120%);
}

.logo-search {
  display: block;
}
